.smlsitefont {font-family: Arial, Helvetica, sans-serif; 
				font-size: 11px; }
				
.smlsitefontsponsor {font-family: Arial, Helvetica, sans-serif;
				color: #0000FF; 
				font-size: 11px; }
				
.smlsitefontwhite {font-family: Arial, Helvetica, sans-serif; 
				font-size: 10px;
				color:#FFFFFF; }

.sitefont {font-family: Arial, Helvetica, sans-serif;
				font-size: 12px; }
				
.sitefontwhite {font-family: Arial, Helvetica, sans-serif;
				font-size: 12px; 
				color:#FFFFFF; }

.sponsorfont {font-family: Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px; }
				
.headingfont {font-family: Arial, Helvetica, sans-serif;
				font-size: 16px;
				font-weight:bold; }

.headingfontdetail {font-family: Arial, Helvetica, sans-serif;
				font-size: 16px; }
				
				
.headingfontwhite {font-family: Arial, Helvetica, sans-serif;
				font-size: 16px;
				font-weight:bold;
				color:#FFFFFF; }
				
.pagetitle {font-family: Arial, Helvetica, sans-serif;
				font-size: 20px;
				font-weight:bold; }
				
.pagetitleblue {font-family: Arial, Helvetica, sans-serif;
			font-size: 20px;
			color:#0000FF;
			font-weight:bold; }
				
.menufont {font-family: Arial, Helvetica, sans-serif;
				font-size: 16px;
				font-weight:bold;
				color:#FFFF00; }

.errorfont {font-family: Arial, Helvetica, sans-serif;
				font-size: 16px;
				text-decoration:blink;
				font-weight:bold;
				color:#FF0000 }

body {
/*	background-image: url(images/bg4.jpg);
	background-repeat: repeat-y;*/
	background-image: url(images/bg5.png);
	background-repeat: repeat-x;
}



